:root {
  font-family: Inter, system-ui, Avenir, Helvetica, Arial, sans-serif;
  line-height: 1.5;
  font-weight: 400;

  /* Color Palette */
  --main-text-color: rgb(252, 243, 232);
  --body-text-color: rgb(28, 16, 0);

  --main-color: #f7a072;

  --border-gray-color: rgba(34, 5, 15, 0.09);
}

body {
  margin: 0px;
}